Auto Multiple Choice - Bug # 82: préférences>répertoire des projets (1188 oneiric)

Status: Closed Priority: Normal
Author: frederic SALASCA Category:

Created: 10/24/2012 Assignee:

Updated: 12/18/2012 Due date:

Description: Bonjour,

lorsqu'on change le répertoire des projets et qu'on valide dans préférences, le nouveau chemin n'est pas pris
en compte. Il faut quitter et relancer automultiplechoice pour que cela fonctionne.

Avec le bouton "choisir le répertoire" dans Projet>ouvrir ou nouveau il n'y a pas de pb

Cordialement,

F.SALASCA

History

11/10/2012 06:32 pm - Alexis Bienveniie

Merci pour ce rapport.

A partir de la révision r1212, en cas de changement du répertoire de base des projets dans les préférences :

* si un projet est déja ouvert, le répertoire de départ pour 'ouverture d'un autre projet reste celui du projet déja ouvert

* si aucun projet n'est encore ouvert, le répertoire de départ pour I'ouverture d'un projet correspondra au nouveau choix.

12/12/2012 08:48 am - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Resolved

12/18/2012 05:59 pm - Alexis Bienveniie
- Status changed from Resolved to Closed
